/* POST / PAGE */

.single header .entry-meta > span, .single header .entry-meta > span a, .single header .entry-meta > span time.published {
    display: inherit;
    color: #949494;
    font-size: small;
    text-transform: uppercase;
    line-height: 1.4em;
}
.single span.categories-links a, .single span.series-links a {
    color: #000;
    font-size: small;
    text-transform: uppercase;
    margin-right: 10px;
    font-weight: 300;
    border-bottom: 2px solid #ffd066;
    padding-bottom: 2px;
    
}
.single .wp-caption {
    margin-bottom: 1em;
    margin-top: 1em;
}
span.byline .author img {
    width: 20px;
    border-radius: 50%;
    margin-right: 5px;
    margin-bottom: -5px;
}
.single .entry-title {
    margin-bottom: 30px;
    margin-top: 30px;
}

.entry-content a {
    font-weight: bold;
}

.single .entry-content p:first-child {
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
}
.sponsor-meta {
    font-size: small;
    opacity: 0.5;
    margin: 10px 0;
}

footer.entry-meta {
    border-top: 1px solid #e1e1e1;
    padding: 10px 15px;
    margin-top: 1em;
}
footer.entry-meta span.tags-links, footer.entry-meta span.tags-links a {
    color: #a1a1a1;
    font-size: small;
}
span.tags-links {
    padding: 7px 15px;
}
.mashsb-count>.counts,.mashsb-sharetext {
}
.discussion h2 {
    text-align: left;
}

.single blockquote {
    padding: 30px 15px;
    font-size: 1.2em;
    font-style: italic;
    margin: 50px 15px;
    border: none;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.05);
    border-radius: 5px;
}
.single blockquote:before {
    content: ",,";
    font-family: lato;
    background: #ffd066;
    width: 43px;
    height: 43px;
    display: block;
    text-align: center;
    color: #fff;
    border-radius: 50%;
    font-size: 64px;
    position: absolute;
    letter-spacing: -1px;
    font-weight: 900;
    line-height: 0px;
    margin-top: -55px;
}
.single blockquote p {
    font-size: 17px !important;
    padding: 0 !important;
}

.single main p,.page main p {
    margin-bottom: 1em;
    margin-top: 1em;
    font-weight: normal !important;
}

.post-sources,.photo-examples {
    color: #a1a1a1;
    font-size: small;
    padding: 0 15px;
}
.wp-block-image figcaption {
    margin-top: 0;
    margin-bottom: 0;
    text-align: left;
    font-size: small;
}
.wp-caption .wp-caption-text a, .wp-block-image figcaption a, .wp-block-image figcaption,.wp-caption .wp-caption-text {
    color: #a7a7a7;
}


span.tags-links a:before {
    content: "#";
    color: #ffd066;
}
span.tags-links:before {
	display:none;
}


.mpgk:before, .ezoic-adpicker-ad + span:before {
    content: "Reklama | Dalsza część strony poniżej";
    text-transform: uppercase;
    font-size: x-small;
    color: #bfbfbf;
    width: 100%;
    display: block;
    margin-bottom: 5px;
    font-weight:300;
}

.one-container .comments-area {
    display: none !important;
}
.one-container .inside-article {
    padding:0 !important;
}
article.post {
    margin: 0;
}
article footer.entry-meta {
    margin-top: 1em;
}
.single footer.entry-meta {
    padding:0;
}

@media all and (max-width:768px){

.mpgk, .ezoic-adpicker-ad+span {
    padding: 10px 0 15px 0;
    background: #f9f9f9;
}

.single main h2 {
    font-size:27px;
    line-height: 1.2em;
    margin-top: 1em;
    margin-bottom: 0.3em;
}
.single main h3 {
    font-size:23px;
    line-height: 1.2em;
    margin-top: 1em;
    margin-bottom: 0.3em;
}
.single main h4 {
    font-size:20px;
    line-height: 1.2em;
    margin-top: 1em;
   margin-bottom: 0.3em;
}
.single main h5 {
    font-size:18px;
    line-height: 1.2em;
    margin-top: 1em;
   margin-bottom: 0.3em;
}
.single header, footer, .single .entry-content p, .single .entry-content figcaption, .single h2, .single h3, .single h4, .single h5, .single ul, .single ol, .single .entry-categories, .single .photo-examples, .sponsor-meta {
    padding: 0 15px;
}
.page header, .page footer, .page .entry-content p, .page .entry-content figcaption, .page h2, .page h3, .page h4, .page h5, .page ul, .page ol {
    padding: 0 15px;
}
.single .author-box {
	margin-left: 15px;
	margin-right: 15px;

}


blockquote {
    margin-left: 15px;
}
aside.mashsb-container {
    margin: 0px 15px;
}

iframe.instagram-media {
    margin-left: 15px!important;
    margin-right: 15px!important;
    width: calc(100% - 30px) !important;
}
div#taboola-below-article-thumbnails {
    padding: 0;
}
.tbl-feed-card .video-title, .tbl-feed-card .branding, .tbl-feed-card .video-description {
    padding: 0 15px;
}

.tbl-feed-card .video-description {
    font-size: 1.1em;
    line-height: 1.3em;
    color: #5a5a5a;
}
.discussion {
    text-align: center;
    margin: 15px;
}
.discussion h2 {
    padding: 0;
}
[class*=" mashicon-"] .text, [class^=mashicon-] .text {
    text-indent: 0;
    line-height: 0;
    display: inline;
    margin-left: 5px;
}

}
@media all and (min-width:768px){
.single main h2 {
    font-size:30px;
    line-height: 1.2em;
    margin-top: 1em;
    margin-bottom: 0.3em;
}
.single main h3 {
    font-size:23px;
    line-height: 1.2em;
    margin-top: 1em;
    margin-bottom: 0.3em;
}
.single main h4 {
    font-size:20px;
    line-height: 1.2em;
    margin-top: 1em;
   margin-bottom: 0.3em;
}
.single main h5 {
    font-size:18px;
    line-height: 1.2em;
    margin-top: 1em;
   margin-bottom: 0.3em;
}
.inside-article .entry-content {
    max-width: 650px;
    margin: 0 auto;
    margin-top: 30px;
}
.home .inside-article .entry-content {
    max-width: 1200px;
    margin: 0 auto;
    margin-top: 0px;
}
.single #right-sidebar {
    padding-left: 30px;
}
aside.mashsb-container {
    margin-top: 20px;
}
}
@media all and (min-width:500px){

.only-mobile {display:none;} 
}
}
.author-box {
    background-color: #fff;
    padding: 20px;
    margin: 0 0 40px;
    display: inline-block;
    width: 100%;
}
.author-box .author-img {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}
.author-box .author-img img {
    border-radius: 50%;
}
.author-box .author-name {
    font-weight: bold;
    clear: none;
    display: inline;
}
.tbl-feed-card span {
    font-family: "Lato",sans-serif !important;
}
.trc_elastic_organic-thumbs-feed-01 span {
    color:#ffd066 !important;
}


.single .author-box {
    background: #fff;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.05);
    margin-top: 20px;
    margin-bottom: 20px;    
    padding: 15px;
}
.author-box  h3.author-name:before {
    content: "O autorze: ";
}
.author-box h3.author-name {
    padding: 0;
}
.author-box .author-img {
    max-width: 70px;
}
.author-box p.author-description {
    color: #b3b3b3;
    font-size: 0.75em;
}

.discussion {
    text-align: center;
}

aside.posts-in-sidebar li {
    background: #fff;
    margin-bottom: 15px;
    box-shadow: 0 4px 16px rgba(0,0,0,.05);
}
aside.posts-in-sidebar h3 {
    padding: 15px;
    display: block;
}
aside.posts-in-sidebar h3 a {
    color: #000;
}
aside.posts-in-sidebar p.pis-thumbnail {
    display: block;
    margin: 0 0 -5px 0;
    padding: 0;
}

.post-nav-links {
    width: 100%;
    display: flex;
    margin: 10px 0 10px 0;
}

.post-nav-links:after {
    content: "";
    clear: both;
}

.post-nav-links a {
    color: #FFF !important;
    display: inline-block;
    flex: 50%;
}

.post-nav-links a .post-nav-url {
    background: #fadb96;
    padding: 10px;
    text-transform: uppercase;
    text-align: center;
    width: 150px;
    max-width: 150px;
}

.post-nav-links a:first-child {

}

.post-nav-links a:last-child {
    
}

.post-nav-links a:first-child .post-nav-url {
    float: left;
}

.post-nav-links a:last-child .post-nav-url {
    float: right;
}

@media screen and (max-width: 600px) {
    .post-nav-links a {
        
    }
}

